<?php

echo "</div>\n"; // div id="contenu"

echo "</div>\n"; // div id="global"

?>
<script type="text/javascript">
<!--

var jg = new jsGraphics("myRosace");

//-->
</script>
<?php

$cFile = basename($_SERVER["PHP_SELF"]);

if ($cFile != "index.php")
{
	if (isset($consu_type))
		$infobox["Consultation"] = $consu_type_tab[$consu_type];

	display_infobox();
}

// echo "<p>" . $queryCount . " queries</p>";

displayPhpError();
echo "</body>\n";
echo "</html>\n";

?>